.footer-section-2026-desktop {
    background: #000;
    padding: 48px 122px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    gap: 24px;
}

.footer-section-2026-desktop .footer-section-info {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 12px;
}

.footer-section-2026-desktop .footer-section-info p {
    margin-bottom: 0px !important;
    width: 236px;
    color: #EFF2F5;
    font-family: Outfit;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 140%;
    letter-spacing: 0.32px;
}

.footer-section-2026-desktop .footer-section-info .payment-methods img {
    width: 236px;
    height: auto;
}

.footer-section-2026-desktop .footer-section-item {
    width: 206px;
    padding-right: 24px;

    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 12px;
}

.footer-section-2026-desktop .footer-section-item-title {
    color: #EFF2F5;
    font-family: Outfit;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    letter-spacing: 0.96px;
    text-transform: uppercase;
}

.footer-section-2026-desktop .footer-section-item-title a {
    text-decoration: none !important;
    color: #EFF2F5 !important;
}

.footer-section-2026-desktop .footer-section-item-title a:hover {
    text-decoration: none !important;
    color: #EFF2F5 !important;
}

.footer-section-2026-desktop .footer-section-item-content {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 8px;
}

.footer-section-2026-desktop .footer-section-item-content a:hover {
    text-decoration: none !important;
    color: #EFF2F5 !important;
}

.footer-section-2026-desktop .footer-section-item-content-item {
    width: 100%;
    cursor: pointer;
}

.footer-section-2026-desktop .footer-section-item-content-item:hover {
    text-decoration: none !important;
    color: #EFF2F5 !important;
}

.footer-section-2026-desktop .footer-section-item-content-item span {
    color: #EFF2F5;
    font-family: Outfit;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 140%;
    letter-spacing: 0.32px;
    text-decoration: none;
}

.footer-section-2026-mobile {
    background: #000;
    display: flex;
    width: 100%;
    padding: 48px 34px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 24px;
}

.footer-section-2026-mobile .footer-section-info {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 12px;
}

.footer-section-2026-mobile .footer-section-info p {
    margin-bottom: 0px !important;
    color: #EFF2F5;
    font-family: Outfit;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 140%;
    letter-spacing: 0.32px;
}

.footer-section-2026-mobile .footer-section-info .payment-methods img {
    width: 236px;
    height: auto;
}

.footer-section-2026-mobile .footer-section-item {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 8px;
}

.footer-section-2026-mobile .footer-section-item-title {
    color: #EFF2F5;
    font-family: Outfit;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    letter-spacing: 0.96px;
    text-transform: uppercase;
}

.footer-section-2026-mobile .footer-section-item-title a {
    text-decoration: none !important;
    color: #EFF2F5 !important;
}

.footer-section-2026-mobile .footer-section-item-title a:hover {
    text-decoration: none !important;
    color: #EFF2F5 !important;
}

.footer-section-2026-mobile .footer-section-item-content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 8px;
}

.footer-section-2026-mobile .footer-section-item-content a:hover {
    text-decoration: none !important;
    color: #EFF2F5 !important;
}

.footer-section-2026-mobile .footer-section-item-content-item:hover {
    text-decoration: none !important;
    color: #EFF2F5 !important;
}

.footer-section-2026-mobile .footer-section-item-content span {
    color: #EFF2F5;
    font-family: Outfit;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 140%;
    letter-spacing: 0.32px;
}

@media (max-width: 768px) {
    .footer-section-2026-desktop {
        display: none;
    }
    .footer-section-2026-mobile {
        display: flex;
    }
}

@media (min-width: 768px) and (max-width: 1100px) {
    .footer-section-2026-desktop {
        display: none;
    }
    .footer-section-2026-mobile {
        display: flex;
    }
}

@media (min-width: 1100px) {
    .footer-section-2026-desktop {
        display: flex;
    }
    .footer-section-2026-mobile {
        display: none;
    }
}

.footer-2026-launch-container {
    justify-content: center;
    align-items: center;
    width: 55px;
    height: 100px;
    position: fixed;
    bottom: 16px;
    right: 16px;
    z-index: 999999;
}

.footer-2026-launch-launcher {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    background-color: rgb(246, 245, 240);
    width: 55px;
    height: 55px;
    border-radius: 10px;
    box-shadow: 5px 7px 15px -2px rgba(0, 0, 0, 0.56);
}

.footer-2026-launch-icon {
    width: 35px;
    cursor: pointer;
}

.footer-2026-launch-separator {
    width: 30px;
    height: 1px;
    background-color: #BCC1C8;
}